Subject: The fire has been lit!

From: <[email-masked]>
Date: Sun, 7 Oct 2007 11:44:08 -0700

All the pieces are in place!

Fearless International (FRLE.OB)
Now: $0.21

We have called this the pick for October. Fearless International wowed
the boating world in February with the first of a new line of high speed
luxury yachts conceived by Porsche Design Studios. Powerful trading al
last week and a Big news release expected ti week is just the piece it
needs to take this big. Monday morning maybe busy, but don't be kicking
yourself Monday afternoon for failing to get on FRLE first thing.